/************************************************************************
 *
 * Live CSS tweaks: Move to appropriate components ASAP 
 *
 ***********************************************************************/

.panel ul li {
    font-size: 1rem;
}

@media screen and (min-width: 40em) {
	.panel ul li {
	    font-size: 1.2rem;
	}
}

/*
@media screen and (min-width: 64em) {
	.panel ul li {
	    font-size: 1.4rem;
	}
}
*/

.text-center {
	text-align: center !important;
}

.columns.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;	
}

.sponsor-logo {
	padding: 1rem;
}

/************************************************************************
 *
 * Notifications/App 
 *
 ***********************************************************************/

.post-type-archive-notifications .content-sidebar-wrap .content {
    margin: -5.25rem 0 0 0;
}

.post-type-archive-notifications .media-object {
	margin-bottom: 0;
}

.post-type-archive-notifications .notification-header {
	color: #fff;
	font-size: 2.5rem;
	line-height: 1.5rem;
	padding: 1rem 0;
}
.post-type-archive-notifications .entry.casis-article {
	margin-bottom: 0.75rem;
	background: #fff url('/assets/images/arrow-right-black-48dp-2x-a10.png') no-repeat right -6px center;
	background-size: 48px;
	padding: 0.75rem 2rem 0.75rem 0.75rem;
}

.post-type-archive-notifications .app-notification:last-child .entry.casis-article {
	margin-bottom: 2rem;
}

.post-type-archive-notifications .entry.casis-article .entry-header {
	padding: 0;
	margin: 0 0 0.75rem 0;
	color: #333;
}

.post-type-archive-notifications .entry.casis-article .entry-content {
	margin: 0;
	padding: 0;
	color: #333;
}

.post-type-archive-notifications .entry.casis-article .entry-header h1,
.post-type-archive-notifications .entry.casis-article .entry-header h2 {
	color: #333;
	font-size: 1rem;
	line-height: 1.2rem;
	margin: 0;
} 

.post-type-archive-notifications .entry.casis-article .entry-header p {
	font-weight: normal;
	line-height: 1.2rem;
	margin-bottom: 0.35rem;
	color: #777;
}

.post-type-archive-notifications .entry.casis-article .entry-content p {
	margin: 0;
	font-size: 1rem;
	line-height: 1.2rem;
	color: #333;
}

.notification-media-box {
	width: 96px;
	height: 96px;
    overflow: hidden;
}

.notification-media-box img {
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	height: 96px;
	width: auto;
}

/************************************************************************
 *
 * Location and Travel / Venue
 *
 ***********************************************************************/

#venue .venue-details {
	 max-width: 100%;
	 float: none;
	 padding-right: 2rem;
}

@media print, screen and (min-width: 64em) {
	#venue .venue-details {
	 	max-width: 780px;
	 	float: right;
	 	padding-right: 3rem;
	}
}

#venue .cta-group {
	margin-top: 1.5rem;
	margin-bottom: 2.5rem;
	overflow: hidden;
}

#venue .venue-details h2 {
	font-size: 3.5rem;
	line-height: 1.75rem;
	margin: 2rem 0 1.5rem;
}

#venue .venue-details h3 {
	font-size: 2.5rem;
	line-height: 1.25rem;
	margin: 2rem 0 1.5rem;
}

#venue .venue-details ul li,
#venue .venue-details .smaller {
	font-size: 1.2rem;
}

#venue-location {
	height: 100%;
	background-image: url("/assets/images/hyatt-regency-seattle-exterior.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    /*background-position: 50% 50%;*/
}

#venue-location img {
	height: 100%;
	width: auto;
}

/************************************************************************
 *
 * Featured Lists
 *
 ***********************************************************************/

.featured-list-box {
    background: #f6f6f6;
    position: relative;
    margin-left: -1rem;
    margin-right: -1rem;
    margin-bottom: 2rem;
    padding: 2rem 2rem 2rem 4rem; 
}

.featured-list-box::before {
	left: 1.5rem;	
}

@media print, screen and (min-width: 40em) {
	.featured-list-box {
		margin-left: -1.5rem;
    	margin-right: -1.5rem;
	    padding: 2rem 2rem 2rem 5rem;
	}
	.featured-list-box::before {
		left: 2.5rem;	
	}
}

@media print, screen and (min-width: 64em) {
	.featured-list-box {
	    margin-left: -4rem;
	    margin-right: -4rem;
	}
}

/************************************************************************
 *
 * App Broadcast Hero Area Fix
 *
 ***********************************************************************/

#hero-area.broadcast h1 {
    font-size: 2rem;
    line-height: 1rem;
    color: #fff;
    margin-top: 1rem;
}

#hero-area.broadcast p {
    color: #fff;
    line-height: 1.3rem;
}

#hero-area.broadcast .responsive-embed {
    margin-top: 1rem;
    border: 1px solid #fff;
}

#hero-area.broadcast .widget-box p {
    font-size: 1rem;
    line-height: 1.3rem;
    margin-bottom: 1.5rem;
    color: #000;
    text-align: left;
}

#hero-area.broadcast .widget-box .widget-title {
    text-align: left;
}

#hero-area.broadcast .widget-box .responsive-embed {
    border: none;
}


@media screen and (min-width: 40em) {
	#hero-area.broadcast .right-widget-area {
		padding-top: 1rem;
	}
}

@media screen and (min-width: 40em) {
	#hero-area.broadcast h1 {
		margin-top: 1rem;
	    font-size: 4rem;
	    line-height: 2rem;
	}
}

@media screen and (min-width: 64em) {
	#hero-area.broadcast h1 {
		margin: 1rem 0 2rem;
	    font-size: 6rem;
	    line-height: 3rem;
	}
}

.related-resources-box > ul {
	list-style: none;
    margin: 0;
    padding: 0;	
}

.related-resources-box .row ul {
	list-style: disc;
    margin-left: 1rem;
    padding: 0;	
}


.related-resources-box .row ul li {
    margin-bottom: 0rem;
    padding: 0;	
}

.related-resources-box .row ul li:after{
	border-bottom: none;
}

